A:link { color: #A0A0FF; }
A:visited { color: #A0A0FF; }
A:hover { color: #4040FF; }
A:active { color: #4040FF; }

body {
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #000;
	margin: 0 0 20px 0;
	padding: 0;
        color: white;
}

#wrap {
    width: 1030px;
    margin: auto;
    border: 1px solid #555;
    background-color: #111;
    padding: 10px;
}

#header {
    padding: 10px;
    background-color: #26334C;
    border: 1px solid #555;
    text-align: center;
}

#main {
    margin-top: 10px;

}

#sidebarLeft {
    float: left;
    width: 220px;
    margin-bottom: 10px;
}

#sidebar {
    float:right;
    width: 220px;
    margin-bottom: 10px;
}

#sidebarMenu {
    border: 1px solid #555;
    align:top;
    background-color: #26334C;
    padding: 10px;
    font-size: .8em;
    margin-bottom: 10px;
}

.sectionTitle {
    background-color: #ddf;
    color: #26334C;
    text-align: center;
    padding: 3px;
    font-weight: bold;
    margin-bottom: 10px;
}

#sidebarMenu ul{
    margin: 0px;
    padding:0;
    list-style:none;
}

#sidebarMenu li{
    margin-bottom: 3px;
    padding:0;
}

#content {
    float:right;
    padding: 5px;
    background-color: #26334C;
    width: 550px;
    padding: 10px;
    font-size: .8em;
    margin-bottom: 10px;
    margin-right: 10px;
    border: 1px solid #555;
}

#contentNoLogin {
    float:right;
    width: 780px;
    padding: 5px;
    background-color: #26334C;
    padding: 10px;
    font-size: .8em;
    margin-bottom: 10px;
    border: 1px solid #555;
}

#content table {
    width: 100%;
}

#content table th {
    background-color: #ddf;
    color: #26334C;
}

#content table td {
    background-color: black;
}

#content table {
   border: 1px solid #555;   
}

#footer {
    clear: both;
    text-align: center;
    font-size: .8em;
    background-color: #26334C;
    padding: 3px;
    border: 1px solid #555;   
}

